Subject: Re: Updated full.exe available
From: [email-masked] (Jose I. Cabrera)

7 Nov 1998 03:26:25 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked]

Thank you!  I have installed the full config and I have had no
problems.  I compiled a programs without a problem.  I am testing
it, but, I think all should be ok!

thanks Geoffrey!

Geoffrey Noer wrote:
> 
> FYI,
> 
> I have updated the full.exe in cygwin-b20 to correct for a serious
> install problem that I missed prior to the release.  If you are only
> interested in the user tools, please ignore this -- this problem only
> affected the full development tools installer.
> 
> The replacement full.exe was compiled from the same sources but this
> time includes everything it was supposed to, including tcl, tk, and
> gdb.  It is available now from:
> 
>     ftp://go.cygnus.com/pub/sourceware.cygnus.com/cygwin/cygwin-b20/
> 
> You can confirm that it's the new one by its update date (Nov 2) or by
> its size (12649719 or 12354K in my ftp listing).
> 
> It may take a day or two for the mirrors to update.
> 
> Regards and sorry for the confusion,
> 
> --
> Geoffrey Noer
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 

Hasta pronto.....!!!
Y como dice mi pa'i, "Mecedora!!"

(((((((((((((((((((((((((((((((((())))))))))))))))))))))))))))))))
!!                 jose.....El Dominicano Americano Ausente.    !!
!!    These are my opinions and not my employer's.              !!
(((((((((((((((((((((((((((((((((())))))))))))))))))))))))))))))))
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".